object_fwd.hpp File Reference
`#include "msgpack/object_fwd_decl.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::object_array
struct | msgpack::object_map
struct | msgpack::object_str
struct | msgpack::object_bin
struct | msgpack::object_ext
struct | msgpack::has_as< T >
struct | msgpack::object
| Object class that corresponding to MessagePack format object. More...
union | msgpack::object::union_type
class | msgpack::type_error
struct | msgpack::object::implicit_type

## Namespaces

| msgpack